/*     2153055 : BLANK 컨텐츠      */
.blank__2153055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2153055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153055__ {height:15px}
}

/*     2153065 : 타이틀 텍스트      */
.title__2153065__ {font-size:0}
.title__2153065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2153065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2153065__.style_top p {padding-top:10px}
.title__2153065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2153065__.style_right p {padding-right:14px}
.title__2153065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2153065__.style_bottom p {padding-bottom:12px}
.title__2153065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2153065__.style_left p {padding-left:14px}
.title__2153065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2153065__.style_circle1 p {padding-left:18px}
.title__2153065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2153065__.style_circle2 p {padding-left:18px}
.title__2153065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2153065__ p {font-size:48px}
	.title__2153065__.style_top p:before {width:20px}
	.title__2153065__.style_right p:before {height:20px}
	.title__2153065__.style_bottom p:before {width:20px}
	.title__2153065__.style_left p:before {height:20px}
}

/*     2153075 : BLANK 컨텐츠      */
.blank__2153075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153075__ {height:15px}
}

/*     2153085 : 블록 설정      */
.block_option__2153085__ {display:table;width:100%}
.block_option__2153085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153085__ {}
}


@media (min-width:1024px){
	.row__2153085__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153085__ > div {vertical-align:middle;}
}

/*     2153095 : 블록 설정      */
.block_option__2153095__ {display:table;width:100%}
.block_option__2153095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153095__ {}
}


@media (min-width:1024px){
	.row__2153095__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153095__ > div {vertical-align:middle;}
}

/*     2153105 : BLANK 컨텐츠      */
.blank__2153105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2153105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153105__ {height:15px}
}

/*     2153115 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2153125 : BLANK 컨텐츠      */
.blank__2153125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2153125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153125__ {height:15px}
}

/*     2155515 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1340px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2153145 : HTML 편집기      */
.html__2153145__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153175 : HTML 편집기      */
.html__2153175__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2153485 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:680px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}


/*     2153535 : BLANK 컨텐츠      */
.blank__2153535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153535__ {height:15px}
}

/*     2153545 : BLANK 컨텐츠      */
.blank__2153545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153545__ {height:15px}
}

/*     2153555 : 블록 설정      */
.block_option__2153555__ {display:table;width:100%}
.block_option__2153555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153555__ {}
}


@media (min-width:1024px){
	.row__2153555__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153555__ > div {vertical-align:middle;}
}

/*     2153565 : HTML 편집기      */
.html__2153565__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153575 : HTML 편집기      */
.html__2153575__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2153585 : 한줄 텍스트      */
.text__2153585__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2153585__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2153585__ p {font-size:20px}
}

/*     2153595 : HTML 편집기      */
.training-wrap {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 0;
}

.training-box {
  background: #fff;
  border: 1px solid #00a958;
  border-radius: 10px;
  width: calc(50% - 15px);
  height: 150px;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px;
}

.box-inner {
  max-width: 100%;
}

.training-box h3 {
  font-size: 24px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;line-height: 24px;
    width: 20%;
    margin: 30px auto 20px; background:#78FCB2; padding:5px;
}

.training-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.training-box li {
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 6px;
}


/*     2153605 : BLANK 컨텐츠      */
.blank__2153605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153605__ {height:15px}
}

/*     2153185 : BLANK 컨텐츠      */
.blank__2153185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153185__ {height:15px}
}

/*     2153525 : 블록 설정      */
.block_option__2153525__ {display:table;width:100%}
.block_option__2153525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2153525__ {}
}


@media (min-width:1024px){
	.row__2153525__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2153525__ > div {vertical-align:middle;}
}

/*     2153505 : HTML 편집기      */
.html__2153505__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2153515 : HTML 편집기      */
.html__2153515__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2153205 : 한줄 텍스트      */
.text__2153205__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2153205__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2153205__ p {font-size:20px}
}

/*     2153215 : HTML 편집기      */
.training-wrap {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 0;
}

.training-box2{
  background: #E6F7EF;
  border-radius: 10px;
  width: calc(50% - 15px);
  height: 150px;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px;
}

.box-inner {
  max-width: 100%;
}

.training-box2 h3 {
  font-size: 24px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;line-height: 24px;
    width: 20%;
    margin: 30px auto 20px; background:#78FCB2; padding:5px;
}

.training-box2 ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.training-box2 li {
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 6px;
}


/*     2153225 : BLANK 컨텐츠      */
.blank__2153225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2153225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153225__ {height:15px}
}

